Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco CallManager versions

Hi All;

I am in process to do upgrade for my IPCC, what is the last Cisco Call Manager version now in the market and is it linux or windows?

Also, where I can find a compatibility matrix for the Cisco Call Manager and the Cisco Voice Gateway to select the right image for the Cisco vVoice Gatewat based on my Cisco Call Manager version.

Regards

Bilal

6 REPLIES
Silver

Re: Cisco CallManager versions

The latest version are Linux based and going forwards the plan is to keep this the same. 6.0 is not available for Windows and no indication whatsoever that Windows will be the choice for 7.0 too.

check out this URL:

<http://www.cisco.com/en/US/products/sw/voicesw/ps556/prod_maintenance_guides_list.html>

I'll be right back with something for your other question.

bye for now.

Ajaz :-)

New Member

Re: Cisco CallManager versions

Thanks a lot Ajaz;

And that CM version 6 (linux based) canbe used with IPCC Enterprise?

Regards

Bilal

Silver

Re: Cisco CallManager versions

Hall of Fame Super Red

Re: Cisco CallManager versions

Hi Bilal,

Here is the CCM compatibility matrix:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/ccmcomp.htm

The latest CCM Version is Linux based 6.0.1

Here is some info on IOS Releases for SRST and CCM;

http://www.cisco.com/univercd/cc/td/doc/product/software/ios122/122newft/122limit/122z/122zj15/srs30/srs_over.htm#wp1331233

Hope this helps!

Rob

Silver

Re: Cisco CallManager versions

Bilal,

Looks like Rob beat me to it!

Follow the URL's provided in that post definately. If you need anything else please don't hesitate to get back hey.

take care gents.

Ajaz

New Member

Re: Cisco CallManager versions

Ajaz;

Still I need a help to know the materix compatibility between Cisco Call Manager (ver 6 for example) with the different Cisco Gateway families series and its IOS.

Actually, by using IPCC version 7.x for example, then I am going to use CM version 6 so I need to know what should my IOS version on the cisco gateway of a specific family, so then I can do upgrade and I am sure that all compatible to each other.

Regards

Bilal

154
Views
0
Helpful
6
Replies